/*** reset ***/html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}ins{text-decoration:none}legend{color:#000}
/*** font ***/body{font-size:12px;font-family:Verdana,Arial;} select,input,button,textarea{font:99% Verdana,Arial}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}
/*** base ***/h1{font-size:138.5%}h2{font-size:123.1%}h3{font-size:108%}h1,h2,h3{margin:1em 0}h1,h2,h3,h4,h5,h6,strong{font-weight:bold}abbr,acronym{border-bottom:1px dotted #000;cursor:help}em{font-style:italic}blockquote{margin:1em}ul,ol,dl{margin:0}li,dd{list-style:none;margin:0}th,td{padding:.5em}.tabWithBorder th,.tabWithBorder td{border:1px solid #000}th{font-weight:bold;text-align:center}caption{margin-bottom:.5em;text-align:center}p,fieldset,table,pre{margin-bottom:1em}
/*** hj ***/.clear{clear:both}.txt_r{text-align:right}.txt_l{text-align:left}.txt_c{text-align:center}.txt_hide{text-indent:-999em}.bold{font-weight:bold}.fl{float:left;display:inline}.fr{float:right;display:inline}.poa{position:absolute}.por{position:relative}.mouse_p{cursor:pointer}.mouse_d{cursor:default}.red{color:#cc0000;}a.red:link,a.red:visited,a.red:active{color:red;}.big{font-size:14px;}.small{font-size:12px;}.indent{text-indent:2em;}.green{color:#008000;}.gray{color:gray;}.orange{color:#ff6600;}a.white:link,a.white:visited,a.white:active{color:#fff;}a.green:link,a.green:visited,a.green:active{color:#008000;}a.gray:link,a.gray:visited,a.gray:active{color:gray;}.hide{display:none}
body{
	background: #90d1e4;
	overflow-x:hidden; 
}
.bg_top{
	width: 100%;
	height: 1256px;
	position: absolute;
	left: 0;
	background: url(/zt/cardgift/images/background_top.jpg) no-repeat center 0;
	margin-top: 37px;
}
.bg_bottom{
	width: 100%;
	height: 949px;
	position: absolute;
	left: 0;
	top:1251px;
	background: url(/zt/cardgift/images/background_bottom.jpg) no-repeat center 0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix{*zoom:1;}
.clear{clear: both}
#wrapper{
	width: 800px;
	height: 2204px;
	margin: 0 auto;
	position: relative;
}
.logo_area{
	display: block;
	position: absolute;
	width: 280px;
	height: 110px;
	top:15px;
	left: -65px;
}
.gift_btn{
	display: block;
	position: absolute;
	width: 178px;
	height: 146px;
	top:300px;
	right: 0px;
	z-index: 100;
	background: url(/zt/cardgift/images/gift_btn.png);
}

#gift_btn{

	-webkit-animation-name:  shake;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:  shake;
	-moz-animation-duration: 3;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-moz-animation-iteration-count:infinite;
	}
	@-webkit-keyframes shake{
	0%,10%,35%{-webkit-transform:translateX(0);}
	15%,25%{-webkit-transform:translateX(-10px);}
	20%,30%{-webkit-transform:translateX(10px);}
	}
	@-moz-keyframes shake{
	0%,10%,35%{-webkit-transform:translateX(0);}
	15%,25%{-webkit-transform:translateX(-10px);}
	20%,30%{-webkit-transform:translateX(10px);}
}
.gift_area{
	display: block;
	position: absolute;
	width: 850px;
	height: 210px;
	top:1015px;
	left: -25px;
}
.name_list_box{
	position: absolute;
	width: 280px;
	top:1858px;
	left: 270px;
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size: 14px;
}
.name_list_box .title{
	color: #D83030;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: "Microsoft yahei";
}
.name_list_box .left{
	display: block;
	float: left;
	width: 50%;
}
.name_list_box .right{
	display: block;
	float: left;
	width: 50%;
}
.name_list li{
	border-bottom: 1px solid #7ba5d2;
	height: 28px;
	line-height: 28px;
}
